{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-08_15-33-31", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "id": "textnote"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 18244500, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 jour 9", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-08T15:33:33.048876", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-08T15:33:33.048876"
    }, 
    "annotations": [
        {
            "begin": 34688, 
            "end": 991701, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "titre": "Italienne de l'acte 1",
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a1"
        }, 
        {
            "begin": 630152, 
            "end": 1116755, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Demande d'un(e) comédien(ne)", 
                    "description": "discussion autour de l'écoute du personnage de Brick tout au long de cet acte", 
                    "titre": "acte premier",
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a2"
        }, 
        {
            "begin": 991701, 
            "end": 2202389, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a3"
        }, 
        {
            "begin": 1116755, 
            "end": 1475510, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "rien n'est réfxif. Tout doit être racontatif!", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 1475510, 
            "end": 1603382, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 1603382, 
            "end": 1947178, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a6"
        }, 
        {
            "begin": 1947178, 
            "end": 2126041, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve que ce qui ce joue n'est pas juste. Il faut que maggie soit plus sincère dans sa parole. Il faut que Maggie se noie dans les excuses", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 2126041, 
            "end": 2263875, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Rapport aux action/réactions. C'est bien vu que brick réagisse et bouge chaque fois que Maggie parle de Skipper", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a8"
        }, 
        {
            "begin": 2202389, 
            "end": 2295271, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a9"
        }, 
        {
            "begin": 2263875, 
            "end": 2320180, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "conseil pour Maggie. il faut qu'elle soit moins lente dans la parole. Il faut qu'elle aille jusqu'au bout de ce qu'elle dit.", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a10"
        }, 
        {
            "begin": 2295271, 
            "end": 2408833, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a11"
        }, 
        {
            "begin": 2320180, 
            "end": 2520607, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia trouve que Maggie à mécanisé son texte dans une intonation", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a12"
        }, 
        {
            "begin": 2408833, 
            "end": 2618995, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a13"
        }, 
        {
            "begin": 2520607, 
            "end": 2865382, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne),Doutes", 
                    "description": "MAggie comprend là ou la metteur en scène veut l'amener mais n'y arrive pas encore. Elle se demande si elle peut toucher Brick pour la première fois dans la pièce.", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a14"
        }, 
        {
            "begin": 2618995, 
            "end": 3404757, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "12-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a15"
        }, 
        {
            "begin": 2865382, 
            "end": 3282539, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia  demande à Maggie de ne pas minauder. Puis propose une transition pour passer du bar jusqu'au lit", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a16"
        }, 
        {
            "begin": 3282539, 
            "end": 4316998, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "en se retrouvant tous les deux en fond de scène tourné vers dehors. Il faut que les acteurs saisissent cette opportunité pour partager un petit moment ensemble (les personnages)", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a17"
        }, 
        {
            "begin": 3404757, 
            "end": 3488958, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a18"
        }, 
        {
            "begin": 3488958, 
            "end": 4179332, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a19"
        }, 
        {
            "begin": 4179332, 
            "end": 4723025, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "12-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a20"
        }, 
        {
            "begin": 4316998, 
            "end": 4644965, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "12-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 4644965, 
            "end": 4736192, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "le contact que Maggie a avec Brick la réchauffe. Claudia montre à maggie comme elle voudrait qu'elle s'adosse à lui", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 4723025, 
            "end": 5170419, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a23"
        }, 
        {
            "begin": 4736192, 
            "end": 4832477, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Anecdote de Claudia sur une amie à elle. Une femme qui devait être corps et âme dédiée à son mari", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 4832477, 
            "end": 5418311, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie s'imagine que tant qu'elle tiendra son rôle de parfaite supportrice de Brick si elle veut le reconquérir", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a25"
        }, 
        {
            "begin": 5170419, 
            "end": 5379748, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a26"
        }, 
        {
            "begin": 5379748, 
            "end": 5424451, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a27"
        }, 
        {
            "begin": 5418311, 
            "end": 5663908, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "la partie du monologue sur l'amour entre Brick et maggie n'est pas une menace", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 5424451, 
            "end": 5936052, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a29"
        }, 
        {
            "begin": 5663908, 
            "end": 5779567, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 5779567, 
            "end": 6013212, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à Maggie de faire le clown pour l'aider à s'adresser à brick plus légèrement", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a31"
        }, 
        {
            "begin": 5936052, 
            "end": 6043631, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a32"
        }, 
        {
            "begin": 6013212, 
            "end": 6058251, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Quand Brick se sépare de Maggie dans la réplique, cette dernière doit continuer à lui parler comme s'il ne partait pas", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a33"
        }, 
        {
            "begin": 6043631, 
            "end": 6692520, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a34"
        }, 
        {
            "begin": 6058251, 
            "end": 6377238, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a35"
        }, 
        {
            "begin": 6086737, 
            "end": 6086737, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "Maggie est accro à Brick"
            }, 
            "type": "textnote", 
            "id": "a36"
        }, 
        {
            "begin": 6377238, 
            "end": 6611088, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 6611088, 
            "end": 6713954, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "Maggie à du mal sur cette réplique. Le déroulé est compliqué", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 6692520, 
            "end": 6731223, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a39"
        }, 
        {
            "begin": 6713954, 
            "end": 6976532, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "mise en place de ce morceau dans l'espace", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a40"
        }, 
        {
            "begin": 6731223, 
            "end": 7960375, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a41"
        }, 
        {
            "begin": 6976532, 
            "end": 7291985, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Ce moment doit se composer en trois temps. un temps contre la baie vitrée auprès de Brick puis au dessus de lui au canapé puis un détachement ou Margaret va se planter sur le lit", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a42"
        }, 
        {
            "begin": 7291985, 
            "end": 7443646, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 7443646, 
            "end": 7702549, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a44"
        }, 
        {
            "begin": 7702549, 
            "end": 7979089, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick essaye de trouver une astuce pour faire tomber sa béquille sans pouvoir réussir à la ramasser", 
                    "ref_text": "14-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a45"
        }, 
        {
            "begin": 7960375, 
            "end": 8243780, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 7979089, 
            "end": 8148337, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "14-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 8148337, 
            "end": 9041612, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "14-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a48"
        }, 
        {
            "begin": 8243780, 
            "end": 8890461, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "les acteurs prennent des notes sur les propositions esquissées jusque maintenant", 
                    "ref_text": "11-1",
                    "ref_text_end": "14-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a49"
        }, 
        {
            "begin": 8890461, 
            "end": 9641035, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "14-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a50"
        }, 
        {
            "begin": 9041612, 
            "end": 9178664, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia parle du travail à effectuer sur la construction en mouvement de la scène pour que le sens accompagne en rythme les déplacements", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 9178664, 
            "end": 9360478, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a52"
        }, 
        {
            "begin": 9360478, 
            "end": 9381032, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie aimerait bien essayer de prendre le verre d'alcool de Brick pour voir ce qui va se passer", 
                    "ref_text": "15-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a53"
        }, 
        {
            "begin": 9381032, 
            "end": 9579928, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a54"
        }, 
        {
            "begin": 9579928, 
            "end": 9705703, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia voudrait que les acteurs s'arrangent pour faire monter cette scène là à un degré de violence maximum!", 
                    "ref_text": "16-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 9641035, 
            "end": 9720922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "14-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a56"
        }, 
        {
            "begin": 9705703, 
            "end": 9745947, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les acteurs doivent perdre le contrôle de la scène après l'histoire de la béquille qui est tombée.", 
                    "ref_text": "14-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 9720922, 
            "end": 9907357, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 9745947, 
            "end": 9920583, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 9907357, 
            "end": 10259788, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "16-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a60"
        }, 
        {
            "begin": 9920583, 
            "end": 10017351, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "retours sur l'intérêt de la violence dans cette scène", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a61"
        }, 
        {
            "begin": 10017351, 
            "end": 10279411, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "La violence naît car Maggie n'arrête pas de provoquer", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a62"
        }, 
        {
            "begin": 10238295, 
            "end": 10238295, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "la confrontation Brick/MAggie sublime le sexe"
            }, 
            "type": "textnote", 
            "id": "a63"
        }, 
        {
            "begin": 10259788, 
            "end": 10480254, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a64"
        }, 
        {
            "begin": 10279411, 
            "end": 12956211, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 10480254, 
            "end": 10501642, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "16-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a66"
        }, 
        {
            "begin": 10501642, 
            "end": 12546955, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a67"
        }, 
        {
            "begin": 12546955, 
            "end": 12893914, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Italienne de l'acte 1 à partir de 17-8", 
                    "ref_text": "17-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a68"
        }, 
        {
            "begin": 12893914, 
            "end": 14304922, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "Italienne de l'acte 1 à partir de 17-8", 
                    "ref_text": "17-8"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a69"
        }, 
        {
            "begin": 12956211, 
            "end": 13052836, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia pense que ce qui se dit maintenant ne peut pas se jouer au premier degré", 
                    "ref_text": "17-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a70"
        }, 
        {
            "begin": 13052836, 
            "end": 13175710, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "comment clore une histoire?", 
                    "ref_text": "17-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 13175710, 
            "end": 13401054, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "17-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a72"
        }, 
        {
            "begin": 13401054, 
            "end": 13533105, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "comment etre ludique? comment jouer avec brick. Jouer à la chatte", 
                    "ref_text": "18-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a73"
        }, 
        {
            "begin": 13421384, 
            "end": 13421384, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "parrallèle au film \"sex in the city\""
            }, 
            "type": "textnote", 
            "id": "a74"
        }, 
        {
            "begin": 13533105, 
            "end": 13742709, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "17-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a75"
        }, 
        {
            "begin": 13742709, 
            "end": 13938827, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "18-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a76"
        }, 
        {
            "begin": 13938827, 
            "end": 14073491, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "la violence physique peut accompagner la violence verbale", 
                    "ref_text": "18-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a77"
        }, 
        {
            "begin": 14073491, 
            "end": 14737541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "17-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a78"
        }, 
        {
            "begin": 14304922, 
            "end": 14409705, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "19-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 14409705, 
            "end": 15856924, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "22-2"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a80"
        }, 
        {
            "begin": 14737541, 
            "end": 15030991, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,scène reprise", 
                    "description": "Laure (Maggie) va enfiler une nuisette pour jouer en condition costume", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a81"
        }, 
        {
            "begin": 15030991, 
            "end": 15586815, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Maggie joue la carte de la sensualité pour attirer Brick entre ses griffes. Un travail articulé autour de l'apétence pour la chair", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a82"
        }, 
        {
            "begin": 15586815, 
            "end": 15910795, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia souhaite que Maggie continue à s'habiller tout en parlant à brick", 
                    "ref_text": "22-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a83"
        }, 
        {
            "begin": 15856924, 
            "end": 15919940, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "23-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a84"
        }, 
        {
            "begin": 15910795, 
            "end": 16022561, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "discussion autour des enjeux de la récupération de l'héritage", 
                    "ref_text": "23-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a85"
        }, 
        {
            "begin": 15919940, 
            "end": 17846623, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "23-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a86"
        }, 
        {
            "begin": 16022561, 
            "end": 16426205, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "23-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a87"
        }, 
        {
            "begin": 16059499, 
            "end": 16059499, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "c'est parce que c'est le dernier anniversaire du père qu'il doit être réussi. Voilà pourquoi Maggie s'évertue corps et âme à le faire comprendre à brick"
            }, 
            "type": "textnote", 
            "id": "a88"
        }, 
        {
            "begin": 16426205, 
            "end": 16913225, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "23-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a89"
        }, 
        {
            "begin": 16913225, 
            "end": 17187955, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "les loua,nges au père sont une seule et même pensée", 
                    "ref_text": "23-10"
                }
            }, 
            "type": "interpretation", 
            "id": "a90"
        }, 
        {
            "begin": 17187955, 
            "end": 17895215, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "22-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a91"
        }, 
        {
            "begin": 17846623, 
            "end": 18244500, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "24-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a92"
        }, 
        {
            "begin": 17895215, 
            "end": 18022264, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il faudra que Brick envoie paitre sa femme quand il entends que l'objectif de Maggie est de faire échouer le plan de Mae et Gooper", 
                    "ref_text": "24-3"
                }
            }, 
            "type": "interpretation", 
            "id": "a93"
        }, 
        {
            "begin": 18022264, 
            "end": 18244500, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "On ne sait pas si ce qui attriste vraiment Brick est la mort annoncée de son père? Le oxon que son decès va provoquer? Ou les deux?", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a94"
        }
    ]
}